摘要

在交换中使用的组件需要进行使用 Exchange Server 安装的新 Visual C++ 的先决条件。此更改是在 2018 6 月 19 后, 被释放的所有支持 Exchange Server 版本有效。累积更新安装过程中或者当它更新受影响的版本时,Exchange 安装程序将强制实施此先决条件。可以在Visual Studio 2013年的 Visual C++ 可再发行组件包下载系统必备组件。

更多信息

Exchange Server 的以下累积更新发布的 6 月,2018年。

参考

了解 Microsoft 用于描述软件更新的术语

Need more help?

扩展你的技能

了解培训 >

抢先获得新功能

加入 Microsoft 内部人员 >

Was this information helpful?

How satisfied are you with the translation quality?
What affected your experience?

Thank you for your feedback!

×